Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
.color2 {
   background-image: url(http://images3.wikia.nocookie.net/__cb20100507212416/ipod/images/0/05/Airhogs777-BG.png);
}

#page_bar {
   background-image: url(http://images2.wikia.nocookie.net/__cb20100507214223/ipod/images/3/38/Airhogs777-Header.png);
}

#page_controls a {
   color:            White !important;
}

#page_tabs li.selected {
   background-image: url(http://images2.wikia.nocookie.net/__cb20100507214805/ipod/images/4/48/Airhogs777-SelectedItem.png);
   -moz-border-radius-topleft: .5em;
   -moz-border-radius-topright: .5em;
}

#page_tabs li {
   background-image: url(http://images2.wikia.nocookie.net/__cb20100507223757/ipod/images/0/05/Airhogs777-button.png);
}

* html #page_tabs li {
   background-image: none;
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://images2.wikia.nocookie.net/__cb20100507223757/ipod/images/0/05/Airhogs777-button.png', sizingMethod='scale');
}


.widget {
   border: none;
}
Community content is available under CC-BY-SA unless otherwise noted.